### Method

# Foundry SearchRequest dup_categories

#### Declaration [src]

    char**
    foundry_search_request_dup_categories (
      FoundrySearchRequest* self
    )

#### Description

No description available.

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.